Bug 123470 - [maintainer update] benchmarks/sipp: update to 3.1
Summary: [maintainer update] benchmarks/sipp: update to 3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philippe Audeoud
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-06 18:30 UTC by Artem Naluzhny
Modified: 2008-05-08 08:20 UTC (History)
0 users

See Also:


Attachments
file.diff (4.67 KB, patch)
2008-05-06 18:30 UTC, Artem Naluzhny
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Artem Naluzhny 2008-05-06 18:30:00 UTC

Fix: Patch attached with submission follows:
Comment 1 Philippe Audeoud freebsd_committer 2008-05-07 15:20:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jadawin

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-05-08 08:14:29 UTC
jadawin     2008-05-08 07:14:19 UTC

  FreeBSD ports repository

  Modified files:
    benchmarks/sipp      Makefile distinfo 
    benchmarks/sipp/files patch-Makefile 
  Removed files:
    benchmarks/sipp/files patch-sipp.cpp patch-sipp.hpp 
  Log:
  - Update to 3.1
  
  PR:             ports/123470
  Submitted by:   Artem Naluzhnyy <tut@nhamon.com.ua>
  Approved by:    tabthorpe (mentor)
  
  Revision  Changes    Path
  1.26      +5 -3      ports/benchmarks/sipp/Makefile
  1.18      +3 -3      ports/benchmarks/sipp/distinfo
  1.10      +18 -16    ports/benchmarks/sipp/files/patch-Makefile
  1.2       +0 -11     ports/benchmarks/sipp/files/patch-sipp.cpp (dead)
  1.4       +0 -11     ports/benchmarks/sipp/files/patch-sipp.hpp (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philippe Audeoud freebsd_committer 2008-05-08 08:16:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!